#k2Container{padding:0 0 24px 0;}
body.contentpane #k2Container{padding:16px;}
h2 sup{font-weight:400;font-size:11px;text-transform:none;}
.k2Padding{padding:4px;}
.clr{clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}
.odd,
.even{border-bottom:1px solid #f2f2f2;padding:6px 12px;}
.k2FeedIcon{padding:4px 8px;}
.k2FeedIcon a,
.k2FeedIcon a:hover{display:block;float:right;margin:0;padding:0;width:30px;height:30px;background:url(../images/fugue/feed.png) no-repeat 50% 50%;}
.k2FeedIcon a span,
.k2FeedIcon a:hover span{display:none;}
.itemRatingForm{display:block;vertical-align:middle;line-height:25px;float:left;}
.itemRatingLog{font-size:11px;margin:0;padding:0 0 0 4px;float:left;}
.itemRatingForm .formLogLoading{background:url(../images/system/loading.gif) no-repeat left center;height:25px;padding:0 0 0 20px;}
.itemRatingList,
.itemRatingList a:hover,
.itemRatingList .itemCurrentRating{background:transparent url(../images/system/transparent_star.gif) left -1000px repeat-x;}
.itemRatingList{position:relative;float:left;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
.itemRatingList li{display:inline;background:none;padding:0;}
.itemRatingList a,
.itemRatingList .itemCurrentRating{position:absolute;top:0;left:0;text-indent:-1000px;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;cursor:pointer;-webkit-transition:none;-moz-transition:none;transition:none;}
.itemRatingList a:hover{background-position:left bottom;}
.itemRatingList a.one-star{width:20%;z-index:6;}
.itemRatingList a.two-stars{width:40%;z-index:5;}
.itemRatingList a.three-stars{width:60%;z-index:4;}
.itemRatingList a.four-stars{width:80%;z-index:3;}
.itemRatingList a.five-stars{width:100%;z-index:2;}
.itemRatingList .itemCurrentRating{z-index:1;background-position:0 center;margin:0;padding:0;}
span.siteRoot{display:none;}
.smallerFontSize{font-size:100%;line-height:inherit;}
.largerFontSize{font-size:150%;line-height:140%;}
.recaptchatable .recaptcha_image_cell,
#recaptcha_table{background-color:#fff !important;}
#recaptcha_table{border-color:#ccc !important;}
#recaptcha_response_field{border-color:#ccc !important;background-color:#fff !important;}
.clearList{display:none;float:none;clear:both;}
.lastItem{border:none;}
.k2Avatar img{display:block;float:left;background:#fff;border:1px solid #ccc;padding:2px;margin:2px 4px 4px 0;}
a.k2ReadMore{}
a.k2ReadMore:hover{}
.k2Pagination{padding:8px;margin:24px 0 4px 0;text-align:center;color:#999;font-size:11px;}
.k2Pagination ul{text-align:center;border-bottom:1px solid #e2e2e2;}
.k2Pagination ul li{display:inline;font-size:12px;}
.k2Pagination ul li a{padding:10px 15px;display:inline-block;border-left:1px solid #f0f0f0;}
.k2Pagination ul li.disabled a{border-left:0;color:#888;}
.k2Pagination ul li.active a{background:#f5f5f5;color:#888;}
.k2Pagination ul li a:hover{background:#fafafa;}
.k2Pagination ul li.active a:hover{background:#f5f5f5;}
.k2Pagination ul li.disabled a:hover{background:none;}
table.csvData{}
table.csvData tr th{}
table.csvData tr td{}
.itemIsFeatured,
.catItemIsFeatured,
.userItemIsFeatured{}
a.itemPrintThisPage{display:block;width:160px;margin:12px auto;padding:4px;background:#333333;text-align:center;color:#eaeaea;font-size:12px;}
a.itemPrintThisPage:hover{background:#eeeeee;color:#444444;text-decoration:none;}
.itemView{position:relative;}
.itemEditLink{float:right;display:block;padding:0;margin:0;width:120px;text-align:right;}
.itemEditLink a{padding:11px 20px;border:1px solid #eee;font-size:11px;}
.itemEditLink a:hover{background:#333;color:#fff;}
.itemIntroContainer{position:relative;display:inline;float:left;width:auto;}
.itemTitle{margin-bottom:24px;}
.itemTitle span sup{font-size:14px;color:#c52222;font-weight:300;}
.ImageBlock.item-image{float:left;display:inline;margin:5px 30px 24px 0;padding:5px;border:1px solid #f0f0f0;}
.itemImageCaption{padding-top:5px;float:left;display:block;font-size:11px;padding-left:10px;}
.itemImageCredits{padding-top:5px;float:right;display:block;font-size:11px;padding-right:10px;}
.itemToolbar{margin-bottom:24px;}
.itemToolbar ul{list-style-type:none;margin-left:0;}
.itemToolbar ul li{display:inline-block;float:left;text-align:left;height:30px;margin-right:15px;line-height:30px;font-size:11px;color:#858585;-webkit-transition:all 150ms ease;-moz-transition:all 150ms ease;transition:all 150ms ease;}
.itemToolbar ul li a{font-size:11px;font-weight:normal;}
.itemToolbar ul li a.itemCommentsLink span{padding-right:2px;}
.itemToolbar ul li a img{vertical-align:middle;}
.itemToolbar ul li.itemPrint,
.itemToolbar ul li.itemEmail{margin-right:10px;}
.itemToolbar ul li.font-sizer a{position:relative;display:inline-block;margin-bottom:-5px;overflow:hidden;width:17px;height:17px;background-image:url(../images/k2/font-sizer.png);background-repeat:no-repeat;border:1px solid #ddd;}
.itemToolbar ul li.font-sizer a:hover{border:1px solid #444;}
.itemToolbar ul li.font-sizer a#fontDecrease{background-position:100% 0;margin-left:5px;}
.itemToolbar ul li.font-sizer a#fontIncrease{background-position:0 100%;}
.itemToolbar ul li a#fontDecrease span,
.itemToolbar ul li a#fontIncrease span{display:none;}
.itemFullText.largerFontSize{font-size:16px;line-height:30px;color:#333333;}
.itemSocialSharing{padding:12px 0;margin:24px 0;}
.itemTwitterButton{float:left;margin:2px 0 0 0;}
.itemFacebookButton{float:left;margin-right:0px;min-width:300px;}
.itemContentFooter{display:block;text-align:right;padding:12px 0;margin:24px 0 0 0;font-size:11px;font-style:italic;border-top:1px solid #f0f0f0;color:#808080;}
.itemContentFooter span.itemHits{float:left;text-align:left;}
.itemRatingBlock{margin-bottom:48px;}
.itemRatingBlock span{float:left;font-size:11px;padding-right:10px;}
.itemTagsBlock{margin-bottom:48px;padding:12px 0;border-bottom:1px solid #eaeaea;}
.itemTagsBlock span{float:left;margin-right:10px;font-size:11px;line-height:30px;}
.itemTagsBlock ul.itemTags{list-style-type:none;}
.itemTagsBlock ul.itemTags li{display:block;float:left;margin-right:5px;}
.itemTagsBlock ul.itemTags li a{height:30px;line-height:30px;font-size:11px;-webkit-border-radius:24px;border-radius:24px;padding:0 15px;}
.itemExtraFields{margin-bottom:48px;}
.itemExtraFields .even{background-color:#f8f8f8;}
.itemExtraFields .odd:hover,
.itemExtraFields .even:hover{background-color:#f4f4f4;}
.itemExtraFields ul{margin:0;padding:0;list-style:none;}
.itemExtraFields ul li{display:block;}
.itemExtraFields ul li.odd,
.itemExtraFields ul li.even{display:block;padding:7px;height:auto;}
.itemExtraFields ul li span.itemExtraFieldsLabel{display:inline-block;margin:0 4px 0 0;width:35%;vertical-align:middle;color:#202020;}
.itemAttachmentsBlock{margin-bottom:48px;}
.itemAttachmentsBlock p.attachmentIntro{color:#303030;border-bottom:1px solid #eaeaea;display:block;width:100%;padding:12px 0;margin-bottom:24px;}
.itemAttachmentsBlock span.icon-download{margin:5px 3px 0 0;}
.itemAttachmentsBlock ul.itemAttachments{list-style:none;padding:0;margin:0;display:block;}
.itemAttachmentsBlock ul.itemAttachments li{display:block;list-style:none;height:auto;border-bottom:1px solid #f2f2f2;padding:6px 12px;}
.itemAttachmentsBlock ul.itemAttachments li a{display:inline-block;padding-right:3px;}
.itemAttachmentsBlock ul.itemAttachments li span{display:inline-block;color:#999;font-size:11px;}
.itemAuthorBlock{margin-bottom:48px;padding:4px 24px 24px 24px;border-bottom:1px solid #eaeaea;}
.itemAuthorBlock img.itemAuthorAvatar{float:left;display:block;background:#fff;margin:24px 25px 0 0;-webkit-border-radius:100px;border-radius:100px;}
.itemAuthorBlock .itemAuthorDetails{margin:0;padding:4px 0 0 0;}
.itemAuthorBlock .itemAuthorDetails p{padding:0;margin-bottom:12px;}
.itemAuthorBlock .itemAuthorDetails span.itemAuthorUrl{color:#000;padding:0 20px 0 0;margin:0 4px 0 0;}
.itemAuthorBlock .itemAuthorDetails span.itemAuthorEmail{color:#000;}
.itemAuthorLatest ul{list-style-type:none;margin-left:0;}
.itemRelated{margin-bottom:48px;}
.itemRelated .odd,
.itemRelated .even{border:0;}
.itemRelated ul{list-style-type:none;margin-left:0;}
.itemRelated ul li{float:left;display:block;overflow:hidden;margin-bottom:30px;}
.itemRelated ul li a{display:block;float:left;margin:0 30px 0 0;}
.itemRelated ul li a img{opacity:1;float:left;display:block;padding-bottom:6px;-webkit-transition-duration:.2s;-moz-transition-duration:.2s;-o-transition-duration:.2s;transition-duration:.2s;}
.itemRelated ul li a:hover img{opacity:.6;}
.itemRelated ul li h5{display:block;clear:both;word-wrap:break-word;}
.itemRelated ul li.k2ScrollerElement{float:left;overflow:hidden;padding:0;margin:0 15px 6px 0;background:#fff;}
.itemRelated ul li.clr{clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}
.itemRelated .itemRelIntrotext,
.itemRelated .itemRelFulltext{font-size:11px;}
.itemVideoBlock{margin-bottom:48px;max-width:100%;}
.itemVideoBlock .itemVideoEmbedded{text-align:center;}
.itemVideoBlock span.itemVideo{display:block;overflow:hidden;}
.itemVideoBlock span.itemVideoCaption{float:left;display:block;font-size:11px;padding-top:6px;}
.itemVideoBlock span.itemVideoCredits{float:right;display:block;font-size:11px;text-align:right;padding-top:6px;}
.itemImageGallery{margin-bottom:48px;padding:0;}
.itemNavigation{display:block;width:100%;overflow:hidden;padding-bottom:12px;margin-bottom:48px;border-bottom:1px solid #eaeaea;}
.itemNavigation span.itemNavigationTitle{display:none;}
.itemNavigation a.itemPrevious{padding:0 11px 0 0;float:left;font-size:14px;}
.itemNavigation a.itemNext{padding:0 0 0 11px;float:right;font-size:14px;}
.itemComments .itemCommentsCounter{margin-bottom:24px;padding-bottom:24px;border-bottom:3px solid #111;}
.itemComments ul.itemCommentsList{margin:0 0 24px 0;padding:0;list-style:none;}
.itemComments ul.itemCommentsList li{padding:24px 0;margin:0 0 24px;}
.itemComments ul.itemCommentsList li.authorResponse{}
.itemComments ul.itemCommentsList li.unpublishedComment{background:#ffeaea;}
.itemComments ul.itemCommentsList li img{float:left;margin:6px 25px 12px 0;-webkit-border-radius:100px;border-radius:100px;}
.itemComments ul.itemCommentsList li span{padding:0 12px 0 0;margin:0 20px 0 0;font-size:11px;}
.itemComments ul.itemCommentsList li p{padding:12px 0;}
.itemComments ul.itemCommentsList li span.commentAuthorEmail{display:none;}
.itemComments ul.itemCommentsList li span.commentLink{float:right;margin-left:8px;}
.itemComments ul.itemCommentsList li span.commentLink a{font-size:11px;color:#aeaeae;}
.itemComments ul.itemCommentsList li span.commentLink a:hover{font-size:11px;color:#000;}
.itemComments ul.itemCommentsList .odd,
.itemComments ul.itemCommentsList .even{padding-bottom:0;}
.itemComments ul.itemCommentsList li span.commentToolbar{display:block;clear:both;}
.itemComments ul.itemCommentsList li span.commentToolbar a{font-size:11px;color:#999;text-decoration:underline;margin-right:4px;}
.itemComments ul.itemCommentsList li span.commentToolbar a:hover{font-size:11px;color:#555;text-decoration:underline;}
.itemComments ul.itemCommentsList li span.commentToolbarLoading{background:url(../images/system/searchLoader.gif) no-repeat 100% 50%;}
.itemCommentsPagination{padding:4px;margin:0 0 24px 0;}
.itemCommentsPagination span.pagination{display:block;float:right;clear:both;}
.itemCommentsForm h3{margin:0 0 24px 0;padding:0 0 24px 0;border-bottom:3px solid #111;}
.itemCommentsForm form label.formComment{display:block;margin:11px 0 0 2px;}
.itemCommentsForm form label.formName{display:block;margin:11px 0 0 2px;}
.itemCommentsForm form label.formEmail{display:block;margin:11px 0 0 2px;}
.itemCommentsForm form label.formUrl{display:block;margin:11px 0 0 2px;}
.itemCommentsForm form label.formRecaptcha{display:block;margin:11px 0 0 2px;}
.itemCommentsForm form textarea.inputbox{display:block;width:350px;height:160px;margin:0;}
.itemCommentsForm form input.inputbox{display:block;width:350px;margin:0;padding:10px;}
.itemCommentsForm form input#submitCommentButton{margin-top:24px;padding:0 30px;height:42px;line-height:42px;}
.itemCommentsForm form span#formLog{margin:0 0 0 20px;padding:0 0 0 20px;color:#CF1919;}
.itemCommentsForm form .formLogLoading{background:url(../images/system/loading.gif) no-repeat left center;}
.k2ReportCommentFormContainer{padding:8px;width:480px;margin:0 auto;}
.k2ReportCommentFormContainer blockquote{width:462px;border:1px solid #ddd;padding:8px;margin:0 0 8px 0;}
.k2ReportCommentFormContainer blockquote span.quoteIconLeft{font-style:italic;font-weight:bold;font-size:40px;color:#135CAE;line-height:30px;vertical-align:top;display:block;float:left;}
.k2ReportCommentFormContainer blockquote span.quoteIconRight{font-style:italic;font-weight:bold;font-size:40px;color:#135CAE;line-height:30px;vertical-align:top;display:block;float:right;}
.k2ReportCommentFormContainer blockquote span.theComment{font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-size:11px;font-weight:normal;color:#000;padding:0 4px;}
.k2ReportCommentFormContainer form label{display:block;font-weight:bold;}
.k2ReportCommentFormContainer form input,
.k2ReportCommentFormContainer form textarea{display:block;border:1px solid #ddd;font-size:11px;padding:2px;margin:0 0 8px 0;width:474px;}
.k2ReportCommentFormContainer form #recaptcha{margin-bottom:24px;}
.k2ReportCommentFormContainer form span#formLog{margin:0 0 0 20px;padding:0 0 0 20px;font-weight:bold;color:#CF1919;}
.k2ReportCommentFormContainer form .formLogLoading{background:url(../images/system/loading.gif) no-repeat left center;}
.itemListCategoriesBlock{}
.itemListCategory{padding:10px;}
.itemListCategory h2 a{font-size:24px;}
.subCategoryContainer{float:left;}
.subCategoryContainerLast{}
.subCategory{padding:42px 0 0;}
.subCategoryContainer .subCategory{margin-right:17px;}
.subCategoryContainer.subCategoryContainerLast .subCategory{}
.subCategoryContainer .subCategory .item-image{padding-bottom:12px;margin-bottom:12px;border-bottom:1px solid #eaeaea;}
.subcategoryTitleImg{display:block;padding:18px 20px;width:100%;max-width:161px;z-index:50;margin:0;height:auto;position:absolute;bottom:30px;left:0;background:#000000;border:0;}
.subcategoryTitleImg h3{color:#ffffff;font-size:14px;font-weight:500;line-height:14px;display:block;margin:0;}
.subcategoryTitleImg h3 span{display:block;font-weight:300;}
.subCategory a.moreItems{display:block;}
.subCategory a.moreItems span{display:block;width:25px;height:25px;border:1px solid #e5e5e5;text-indent:-9999em;position:relative;}
.subCategory a.moreItems span:before{content:"";width:9px;height:1px;background:#000000;position:absolute;top:12px;left:8px;}
.subCategory a.moreItems span:after{content:"";width:1px;height:9px;background:#000000;position:absolute;top:8px;left:12px;}
.subCategory a.moreItems span,
.subCategory a.moreItems span:before,
.subCategory a.moreItems span:after{-webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease;}
.subCategory a.moreItems span:hover{background:#1f1f1f;border:1px solid #1f1f1f;}
.subCategory a.moreItems span:hover:after,
.subCategory a.moreItems span:hover:before{background:#ffffff;}
.itemList{}
.catItemView{max-width:100%;}
#itemListLeading{}
#itemListPrimary{}
#itemListSecondary{}
#itemListLinks{margin:8px 0;}
#itemListLinks p{margin:3px 0;}
.itemContainer{float:left;max-width:100%;}
.itemContainerLast{}
.itemList .itemContainer .catItemView{border-right:1px solid #eaeaea;border-top:0px solid #eaeaea;}
.itemList .itemContainer.itemContainerLast .catItemView{border-right:0;}
.catItemView{padding:20px;position:relative;}
.groupLeading,
.groupPrimary,
.groupSecondary{}
.groupLinks{padding:0;margin:0;}
.catItemAuthor,
.catItemDateCreated,
.catItemHitsBlock,
.catItemCategory{font-size:11px;color:#858585;margin:0 12px;text-align:center;}
.catItemTitle{margin:12px 0;text-align:center;}
.catItemHeader h2.catItemTitle span{}
.catItemTitle span sup{position:absolute;top:10px;right:0;display:block;height:14px;line-height:14px;text-transform:uppercase;z-index:1000;font-size:11px;font-weight:normal;background-color:#c52222;color:#ffffff;padding:6px 20px;text-align:center;text-decoration:none;}
.catItemImageBlock{margin:10px auto;text-align:center;}
.catItemRatingBlock{padding:12px 0;}
.catItemRatingBlock span{display:none;}
.catToolbar{display:block;margin:0 15px 0 0;padding:0 15px 0 0;}
.catToolbar ul{list-style-type:none;width:100%;overflow:hidden;margin:0;padding:0;}
.catToolbar ul li{display:block;float:left;text-align:right;height:30px;line-height:30px;width:100%;clear:both;font-size:11px;color:#858585;}
.catToolbar ul li a{font-weight:normal;}
.catItemIntroText{font-size:inherit;line-height:inherit;}
.catItemExtraFields, .genericItemExtraFields{margin:16px 0 0 0;padding:8px 0 0 0;border-top:1px solid #e2e2e2;}
.catItemExtraFields h4, .genericItemExtraFields h4{margin:0;padding:0 0 8px 0;line-height:normal !important;}
.catItemExtraFields ul, .genericItemExtraFields ul{margin:0;padding:0;list-style:none;}
.catItemExtraFields ul li, .genericItemExtraFields ul li{display:block;}
.catItemExtraFields ul li span.catItemExtraFieldsLabel, .genericItemExtraFields ul li span.genericItemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
.catItemTagsBlock{padding:12px 0;}
.catItemTagsBlock span{display:block;text-align:center;width:100%;text-transform:uppercase;font-size:10px;}
.catItemTagsBlock ul{width:100%;margin:0;padding:0;text-align:center;}
.catItemTagsBlock ul li{display:inline-block;text-align:center;margin:0 auto;float:none;}
.catItemTagsBlock ul li a{text-align:center;font-size:12px;margin-right:10px;}
.catItemAttachmentsBlock{padding:12px 0;}
.catItemAttachmentsBlock span{font-size:11px;padding:0 4px 0 0;}
.catItemAttachmentsBlock ul.catItemAttachments{list-style:none;padding:0;margin:0;display:inline;}
.catItemAttachmentsBlock ul.catItemAttachments li{display:inline;list-style:none;padding:0 4px;margin:0;text-align:center;}
.catItemAttachmentsBlock ul.catItemAttachments li span{font-size:10px;color:#999;font-weight:normal;}
.catItemVideoBlock{margin:0;padding:12px 0;max-width:100% !important;}
.catItemVideoBlock .catItemVideoEmbedded{text-align:center;}
.catItemVideoBlock span.catItemVideo{display:block;}
.catItemImageGallery{margin:0;padding:12px 0;}
.userView{}
.userBlock{margin:0 0 48px 0;padding:24px;clear:both;background-color:#f7f7f7;}
.userBlock img{float:left;display:block;background:#fff;margin:24px 25px 0 0;-webkit-border-radius:100px;border-radius:100px;}
.userBlock .userDescription p{padding:0;margin-bottom:12px;}
.userBlock span.userURL{color:#000;padding:0 20px 0 0;margin:0 4px 0 0;}
.userBlock span.userEmail{color:#000;}
.userItemView{margin-bottom:48px;}
.userItemIsFeatured{}
.userItemViewUnpublished{opacity:0.9;border:4px dashed #ccc;background:#fffff2;padding:12px;margin:24px 0;}
.userItemHeader{border-bottom:1px solid #eaeaea;padding-bottom:12px;margin-bottom:12px;}
.userItemHeader span.userItemDateCreated{color:#858585;font-size:11px;}
.userItemHeader h3.userItemTitle{padding:6px 0 12px 0;margin:0;}
.userItemHeader h3.userItemTitle span sup{font-size:11px;color:#CF1919;text-decoration:none;}
.userItemHeader h6{margin:0;}
.userItemImageBlock{float:left;max-width:100%;margin-right:20px;padding-top:7px;}
.userItemImageBlock .ImageBlock{margin-bottom:24px;}
.userItemIntroText{padding-top:6px;}
.userItemIntroText img{}
.userItemTagsBlock{border-top:1px solid #f0f0f0;padding:12px 0;}
.userItemTagsBlock span{font-size:11px;color:#808080;float:left;}
.userItemTagsBlock ul.userItemTags{margin:0;padding:0;list-style-type:none;}
.userItemTagsBlock ul.userItemTags li{float:left;padding:0 6px;font-size:11px;}
.userItemCommentsLink{display:inline;margin:0 8px 0 0;padding:0 8px 0 0;}
.userItemReadMore{display:inline;}
.tagView{}
.tagItemList{}
.tagItemView{margin-bottom:48px;}
.tagItemHeader{margin-bottom:24px;padding-bottom:12px;border-bottom:1px solid #eaeaea;}
.tagItemHeader span.tagItemDateCreated{color:#999;font-size:11px;}
.tagItemHeader h3.tagItemTitle{margin:0;padding:12px 0;}
.tagItemImageBlock{padding:0;float:left;margin-right:20px;}
.tagItemImageBlock .ImageBlock{margin-bottom:24px;}
.tagItemIntroText{margin:0;padding:0;}
.tagItemExtraFields{padding:24px 0;margin:24px 0;}
.tagItemCategory{display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #eaeaea;}
.tagItemCategory span{color:#555;padding:0 4px 0 0;}
.tagItemReadMore{display:inline;}
.genericView{}
.genericItemList{}
.genericItemView{padding:0;margin:0 0 48px 0;}
.genericView .componentheading{font-size:24px;color:#222;margin-bottom:24px;}
.genericItemHeader{margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #eaeaea;}
.genericItemHeader span.genericItemDateCreated{color:#999;font-size:11px;}
.genericItemHeader h3.genericItemTitle{margin:12px 0;}
.genericItemBody{padding:8px 0;margin:0;}
.genericItemImageBlock{padding:0;margin:0;float:left;max-width:100%;}
.genericItemImageBlock{padding:0;float:left;margin-right:20px;}
.genericItemImageBlock .ImageBlock{margin-bottom:12px;}
.genericItemIntroText{}
.genericItemIntroText img{}
.genericItemExtraFields{margin:24px 0;padding:12px 0;}
.genericItemCategory{display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #eaeaea;}
.genericItemCategory span{padding:0 4px 0 0;}
.genericItemReadMore{display:inline;}
#genericItemListNothingFound{padding:40px;text-align:center;}
#genericItemListNothingFound p{font-size:20px;color:#999;}
#k2GoogleSearchContainer .gsc-control{width:auto !important;}
#k2GoogleSearchContainer .gsc-control .gsc-above-wrapper-area,
#k2GoogleSearchContainer .gsc-control .gsc-resultsHeader,
#k2GoogleSearchContainer .gsc-control .gsc-url-bottom{display:none !important;}
.latestItemsContainer{float:left;}
.latestItemsContainer .latestWrapper{position:relative;margin:0 15px;}
.latestItemsCategory{background:#f7f7f7;margin-bottom:48px;padding:24px;clear:both;}
.latestItemsCategoryImage{text-align:center;}
.latestItemsCategoryImage img{margin:0 20px 0 0;}
.latestItemsCategory h2{}
.latestItemsCategory p{}
.latestItemsUser{background:#f7f7f7;margin:0;margin-bottom:48px;padding:24px;clear:both;}
.latestItemsUser img{float:none;display:block;margin-left:auto;margin-right:auto;text-align:center;background:#fff;-webkit-border-radius:100px;border-radius:100px;}
.latestItemsUser h3{text-align:center;}
.latestItemsUser p{text-align:center;}
span.latestItemsUserURL{color:#222;display:block;}
span.latestItemsUserEmail{color:#222;display:block;}
.latestItemList{}
.latestItemView{margin-bottom:48px;}
.latestItemHeader{margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #eaeaea;}
.latestItemHeader span.latestItemDateCreated{color:#858585;font-size:11px;}
.latestItemHeader h3{margin:0;padding:12px 0;}
.latestToolbar{width:100%;display:block;overflow:hidden;}
.latestToolbar ul{display:block;overflow:hidden;padding:15px 0;margin:0;list-style-type:none;}
.latestToolbar ul li{float:left;font-size:11px;}
.latestToolbar ul li:first-child{padding-right:15px;}
.latestItemImageBlock{padding:0;margin:0 20px 0 0;float:left;max-width:100%;}
.latestItemCategory{margin:0;padding:0 0 12px 0;}
.latestItemTagsBlock{padding:12px 0;border-top:1px solid #eaeaea;}
.latestItemTagsBlock span{color:#808080;padding:0 4px 0 0;font-size:11px;float:left;}
.latestItemTagsBlock ul{margin:0;padding:0;list-style-type:none;}
.latestItemTagsBlock ul li{float:left;display:block;padding:0 10px;font-size:11px;}
.latestItemVideoBlock{margin:24px 0;}
.latestItemVideoBlock span.latestItemVideo{display:block;}
.latestItemCommentsLink{display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #eaeaea;}
.latestItemCommentsLink a{}
.latestItemCommentsLink a:hover{}
.latestItemReadMore{display:inline;}
.latestItemReadMore a{}
.latestItemReadMore a:hover{}
h2.latestItemTitleList{font-size:14px;padding:2px 0;margin:8px 0 2px 0;border-bottom:1px solid #eaeaea;line-height:normal;}
.k2AccountPage{}
.k2AccountPage table{}
.k2AccountPage table tr th{}
.k2AccountPage table tr td{}
.k2AccountPage table tr td label{white-space:nowrap;}
img.k2AccountPageImage{margin:10px 0;padding:0;display:block;}
.k2AccountPage .k2AccountPageNotice{padding:8px;}
.k2AccountPage .k2AccountPageUpdate{border-top:1px dotted #ccc;margin:8px 0;padding:8px;text-align:right;}
.k2AccountPage th.k2ProfileHeading{text-align:left;font-size:18px;padding:8px;}
.k2AccountPage td#userAdminParams{padding:0;margin:0;}
.k2AccountPage table.admintable td.key,
.k2AccountPage table.admintable td.paramlist_key{font-size:11px;width:140px;}
.k2AccountPage table.admintable{width:100%;}
.k2AccountPage table.admintable tr td{}
.k2AccountPage table.admintable tr td span{}
.k2AccountPage table.admintable tr td span label{}
.k2LatestCommentsBlock{}
.k2LatestCommentsBlock ul{}
.k2LatestCommentsBlock ul li{padding:20px 0;}
.k2LatestCommentsBlock ul li.lastItem{}
.k2LatestCommentsBlock ul li a.lcAvatar img{margin:0 10px 5px 0;border:0;background:none;}
.k2LatestCommentsBlock ul li a{}
.k2LatestCommentsBlock ul li a:hover{}
.k2LatestCommentsBlock ul li span.lcComment{font-style:italic;}
.k2LatestCommentsBlock ul li span.lcItemTitle{}
.k2LatestCommentsBlock ul li span.lcItemCategory{}
.k2LatestCommentsBlock ul li span.lcUsername,
.k2LatestCommentsBlock ul li span.lcCommentDate{font-size:11px;display:block;}
.k2TopCommentersBlock{}
.k2TopCommentersBlock ul{}
.k2TopCommentersBlock ul li{}
.k2TopCommentersBlock ul li.lastItem{}
.k2TopCommentersBlock ul li a.tcAvatar img{}
.k2TopCommentersBlock ul li a.tcLink{}
.k2TopCommentersBlock ul li a.tcLink:hover{}
.k2TopCommentersBlock ul li span.tcUsername{}
.k2TopCommentersBlock ul li span.tcCommentsCounter{}
.k2TopCommentersBlock ul li a.tcLatestComment{}
.k2TopCommentersBlock ul li a.tcLatestComment:hover{}
.k2TopCommentersBlock ul li span.tcLatestCommentDate{color:#999;}
.k2ItemsBlock{}
.k2ItemsBlock p.modulePretext{}
.k2ItemsBlock ul{}
.k2ItemsBlock ul li{padding-top:0;margin-top:0;font-size:12px;}
.k2ItemsBlock ul li a{}
.k2ItemsBlock ul li a:hover{}
.k2ItemsBlock ul li.lastItem{border-bottom:1px solid #f0f0f0}
.k2ItemsBlock ul li a.moduleItemTitle{text-transform:none;}
.k2ItemsBlock ul li a.moduleItemTitle:hover{}
.k2ItemsBlock ul li .moduleItemAuthor,
.k2ItemsBlock ul li .moduleItemAuthor a{font-size:11px;}
.k2ItemsBlock ul li .moduleItemAuthor a:hover{}
.k2ItemsBlock ul li a.moduleItemAuthorAvatar img{background:none;border:0;margin:0 10px 10px 0;}
.k2ItemsBlock ul li .moduleItemIntrotext{display:block;padding:4px 0;}
.k2ItemsBlock ul li .moduleItemIntrotext p{margin-top:0;font-size:14px;line-height:21px;}
.k2ItemsBlock ul li .moduleItemIntrotext a.moduleItemImage img{float:left;margin:0 10px 6px 0;padding:0;opacity:1;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease;}
.k2ItemsBlock ul li .moduleItemIntrotext a.moduleItemImage img:hover{opacity:0.7;}
.k2ItemsBlock ul li .moduleItemExtraFields{}
.moduleItemExtraFields ul{}
.moduleItemExtraFields ul li{}
.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
.moduleItemExtraFields ul li span.moduleItemExtraFieldsValue{}
.k2ItemsBlock ul li .moduleItemVideo{}
.k2ItemsBlock ul li .moduleItemVideo span.moduleItemVideoCaption{}
.k2ItemsBlock ul li .moduleItemVideo span.moduleItemVideoCredits{}
.k2ItemsBlock ul li span.moduleItemDateCreated{}
.k2ItemsBlock ul li a.moduleItemCategory{margin:0 8px 0 0;}
.k2ItemsBlock ul li .moduleItemTags{}
.k2ItemsBlock ul li .moduleItemTags b{}
.k2ItemsBlock ul li .moduleItemTags a{padding:0 2px;font-size:11px;}
.k2ItemsBlock ul li .moduleItemTags a:hover{}
.k2ItemsBlock ul li .moduleAttachments{}
.k2ItemsBlock ul li a.moduleItemComments{padding:0 4px 0 0;margin:0 8px 0 0;}
.k2ItemsBlock ul li a.moduleItemComments:hover{}
.k2ItemsBlock ul li span.moduleItemHits{padding:0 4px 0 0;margin:0 8px 0 0;}
.k2ItemsBlock ul li a.moduleItemReadMore{}
.k2ItemsBlock ul li a.moduleItemReadMore:hover{}
.k2ItemsBlock a.moduleCustomLink{}
.k2ItemsBlock a.moduleCustomLink:hover{}
.k2LoginBlock{}
.k2LoginBlock p.preText{}
.k2LoginBlock fieldset.input{margin:0;padding:0 0 8px 0;}
.k2LoginBlock fieldset.input p{margin:0;padding:0 0 4px 0;}
.k2LoginBlock fieldset.input p label{display:block;}
.k2LoginBlock fieldset.input p input{display:block;}
.k2LoginBlock fieldset.input p#form-login-remember label,
.k2LoginBlock fieldset.input p#form-login-remember input{display:inline;}
.k2LoginBlock fieldset.input input.button{}
.k2LoginBlock ul{}
.k2LoginBlock ul li{}
.k2LoginBlock p.postText{}
.k2UserBlock{}
.k2UserBlock p.ubGreeting{border-bottom:1px dotted #ccc;}
.k2UserBlock .k2UserBlockDetails a.ubAvatar img{}
.k2UserBlock .k2UserBlockDetails span.ubName{display:block;font-weight:bold;font-size:14px;}
.k2UserBlock .k2UserBlockDetails span.ubCommentsCount{}
.k2UserBlock ul.k2UserBlockActions{}
.k2UserBlock ul.k2UserBlockActions li{}
.k2UserBlock ul.k2UserBlockActions li a{}
.k2UserBlock ul.k2UserBlockActions li a:hover{}
.k2UserBlock ul.k2UserBlockRenderedMenu{}
.k2UserBlock ul.k2UserBlockRenderedMenu li{}
.k2UserBlock ul.k2UserBlockRenderedMenu li a{}
.k2UserBlock ul.k2UserBlockRenderedMenu li a:hover{}
.k2UserBlock ul.k2UserBlockRenderedMenu li ul{}
.k2UserBlock ul.k2UserBlockRenderedMenu li ul li{}
.k2UserBlock ul.k2UserBlockRenderedMenu li ul li a{}
.k2UserBlock ul.k2UserBlockRenderedMenu li ul ul{}
.k2UserBlock ul.k2UserBlockRenderedMenu li ul ul li{}
.k2UserBlock ul.k2UserBlockRenderedMenu li ul ul li a{}
.k2UserBlock form{}
.k2UserBlock form input.ubLogout{}
.k2ArchivesBlock{}
.k2ArchivesBlock ul{margin:0;padding:0;}
.k2ArchivesBlock ul li{}
.k2ArchivesBlock ul li a{line-height:30px;display:block;width:100%;}
.k2ArchivesBlock ul li a span{font-size:11px;padding-left:3px;}
.k2ArchivesBlock ul li a:hover{padding-left:5px;background-color:#fafafa;}
.k2AuthorsListBlock{}
.k2AuthorsListBlock ul{}
.k2AuthorsListBlock ul li{margin-bottom:24px;}
.k2AuthorsListBlock ul li a.abAuthorAvatar img{background:none;border:0;margin:0 10px 10px 0;}
.k2AuthorsListBlock ul li a.abAuthorName{font-size:18px;}
.k2AuthorsListBlock ul li a.abAuthorName:hover{}
.k2AuthorsListBlock ul li a.abAuthorLatestItem{display:block;clear:both;font-size:11px;}
.k2AuthorsListBlock ul li a.abAuthorLatestItem:hover{}
.k2AuthorsListBlock ul li span.abAuthorCommentsCount{}
.k2BreadcrumbsBlock{}
.k2BreadcrumbsBlock span.bcTitle{padding:0 4px 0 0;color:#999;}
.k2BreadcrumbsBlock a{}
.k2BreadcrumbsBlock a:hover{}
.k2BreadcrumbsBlock span.bcSeparator{padding:0 4px;font-size:14px;}
.k2CalendarBlock{height:280px;margin-bottom:8px;}
.k2CalendarLoader{background:#fff url(../images/system/k2CalendarLoader.gif) no-repeat 50% 50%;}
table.calendar{margin:0 auto;background:#fff;border-collapse:collapse;width:100%;}
table.calendar tr td{text-align:center;vertical-align:middle;padding:6px 2px;border:1px solid #f4f4f4;background:#fff;}
table.calendar tr td.calendarNavMonthPrev{text-align:left;}
table.calendar tr td.calendarNavMonthPrev a{font-size:20px;text-decoration:none;}
table.calendar tr td.calendarNavMonthPrev a:hover{font-size:20px;text-decoration:none;}
table.calendar tr td.calendarCurrentMonth{}
table.calendar tr td.calendarNavMonthNext{text-align:right;}
table.calendar tr td.calendarNavMonthNext a{font-size:20px;text-decoration:none;}
table.calendar tr td.calendarNavMonthNext a:hover{font-size:20px;text-decoration:none;}
table.calendar tr td.calendarDayName{font-size:11px;width:14.2%;background:#f5f5f5;}
table.calendar tr td.calendarDateEmpty{background:#fbfbfb;}
table.calendar tr td.calendarDate{}
table.calendar tr td.calendarDateLinked{padding:0;}
table.calendar tr td.calendarDateLinked a{display:block;padding:6px 2px;text-decoration:none;background:#eee;}
table.calendar tr td.calendarDateLinked a:hover{display:block;background:#333;color:#fff;padding:6px 2px;text-decoration:none;}
table.calendar tr td.calendarToday{background:#333;color:#fff;}
table.calendar tr td.calendarTodayLinked{background:#333;color:#fff;padding:0;}
table.calendar tr td.calendarTodayLinked a{display:block;padding:6px 2px;color:#fff;text-decoration:none;}
table.calendar tr td.calendarTodayLinked a:hover{display:block;background:#BFD9FF;padding:2px;text-decoration:none;}
.k2CategorySelectBlock{}
.k2CategorySelectBlock form select{width:auto;}
.k2CategorySelectBlock form select option{}
.k2CategoriesListBlock{}
.k2CategoriesListBlock ul{}
.k2CategoriesListBlock ul li{}
.k2CategoriesListBlock ul > li{line-height:30px;font-size:1em;width:100%;}
.k2CategoriesListBlock ul > li{padding-left:5px;}
.k2CategoriesListBlock ul li a{width:100%;display:block;}
.k2CategoriesListBlock ul > li:hover{}
.k2CategoriesListBlock ul li a:hover{}
.k2CategoriesListBlock ul li a span.catTitle{padding-right:4px;}
.k2CategoriesListBlock ul li a span.catCounter{}
.k2CategoriesListBlock ul li a:hover span.catTitle{}
.k2CategoriesListBlock ul li a:hover span.catCounter{}
.k2CategoriesListBlock ul li.activeCategory{}
.k2CategoriesListBlock ul li.activeCategory a{color:#222;}
ul.level0{}
ul.level0 > li > a{width:100%;line-height:30px;}
ul.level0 > li > a:hover{background-color:#fafafa;color:#222;padding-left:5px;}
ul.level0 li a{}
ul.level0 li a:hover{}
ul.level0 li a span{}
ul.level0 li a:hover span{}
ul.level1{}
ul.level1 li{}
ul.level1 li a{font-size:11px;}
ul.level1 li a:hover{}
ul.level1 li a span{}
ul.level1 li a:hover span{}
.k2SearchBlock{position:relative;}
.k2SearchBlock form{}
.k2SearchBlock form input.inputbox{width:auto;}
.k2SearchBlock form input.button{float:right;}
.k2SearchBlock form input.k2SearchLoading{background:url(../images/system/searchLoader.gif) no-repeat 100% 50%;}
.k2SearchBlock .k2LiveSearchResults{display:none;background:#fff;position:absolute;z-index:99;overflow:visible;border:1px solid #ccc;margin-top:-1px;}
.k2SearchBlock .k2LiveSearchResults ul.liveSearchResults{list-style:none;margin:0;padding:0;overflow:visible;}
.k2SearchBlock .k2LiveSearchResults ul.liveSearchResults li{border:none;margin:0;padding:0;overflow:visible;}
.k2SearchBlock .k2LiveSearchResults ul.liveSearchResults li a{display:block;padding:1px 2px;border-top:1px dotted #eee;}
.k2SearchBlock .k2LiveSearchResults ul.liveSearchResults li a:hover{background:#fffff0;}
.k2TagCloudBlock{padding:8px 0;}
.k2TagCloudBlock a{display:block;float:left;margin:4px;padding:4px 15px;border:1px solid #e8e8e8;color:#666;font-size:11px !important;-webkit-transition:all 100ms ease-in-out;-moz-transition:all 100ms ease-in-out;-ms-transition:all 100ms ease-in-out;-o-transition:all 100ms ease-in-out;transition:all 100ms ease-in-out;}
.k2TagCloudBlock a:hover{float:left;display:block;background-color:#333333;color:#fff;}
.k2CustomCodeBlock{}
.k2UsersBlock{}
.k2UsersBlock ul{}
.k2UsersBlock ul li{}
.k2UsersBlock ul li.lastItem{}
.k2UsersBlock ul li a.ubUserAvatar img{background:none;border:0;margin:0 10px 5px 0;-webkit-border-radius:100px;border-radius:100px;}
.k2UsersBlock ul li a.ubUserName{}
.k2UsersBlock ul li a.ubUserName:hover{}
.k2UsersBlock ul li .ubUserDescription{}
.k2UsersBlock ul li .ubUserAdditionalInfo{}
a.ubUserFeedIcon,
a.ubUserFeedIcon:hover{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../images/fugue/feed.png) no-repeat 50% 50%;}
a.ubUserFeedIcon span,
a.ubUserFeedIcon:hover span{display:none;}
a.ubUserURL,
a.ubUserURL:hover{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;}
a.ubUserURL span,
a.ubUserURL:hover span{display:none;}
span.ubUserEmail{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;overflow:hidden;}
span.ubUserEmail a{display:inline-block;margin:0;padding:0;width:16px;height:16px;text-indent:-9999px;}
.k2UsersBlock ul li h3{clear:both;margin:8px 0 0 0;padding:0;}
.k2UsersBlock ul li ul.ubUserItems{}
.k2UsersBlock ul li ul.ubUserItems li{}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close{right:-30px;top:-30px;float:right;display:block;cursor:pointer ! important;width:40px ! important;height:40px;padding:0 ! important;line-height:40px;text-align:center;border-radius:40px;background:#262626;}
img.mfp-img{padding:0 ! important;border:15px solid #ffffff;}